Error

two or more packages specified (liblttng-ust-ctl2 libsane-extras)